.breadcrumb li a, .breadcrumb li span {
    color: #333333;
}

.breadcrumb li::before {
    margin: inherit;
}

section {
    padding: 30 0px;
}

button {
    background-image: none;
}

.btn.active.focus, .btn.active:focus, .btn.active:hover, .btn:active:focus, .btn:active:hover, .btn.active, .btn:active, .btn.focus:active, .btn:focus, .btn.active:not(:disabled):not(.disabled), .btn:active:not(:disabled):not(.disabled) {
     background-image: none;
}

#loader-wrapper {
    display: none;
}
